# Passenger::ArgumentException Class Reference
[Exceptions]

Indicates that a specified argument is incorrect or violates a requirement. More...

`#include <Exceptions.h>`

Inherited by Passenger::InvalidModeStringException.

List of all members.

## Detailed Description

Indicates that a specified argument is incorrect or violates a requirement.

The documentation for this class was generated from the following file:

- Exceptions.h